Subject: [PATCH] [0/5] [v2] pasemi_mac: fixes and enhancements

From: [email-masked] (Olof Johansson)
Date: Wed, 18 Apr 2007 01:24:51 -0500

Hi,

The five following patches contain a number of fixes and improvements
of the pasemi_mac driver:

1/5: A couple of minor bugfixes.
2/5: Move the IRQ mapping from the PCI layer under our platform, to
     the driver.
3/5: A rather large patch with various NAPI/performance-related fixes
     and enhancements.
4/5: phy support
5/5: use local-mac-address instead of mac-address if available.

(Changes from last time: Added 5/5, changes to 2/5 to use virq_to_hw()).

-Olof